KDE 4.7 PyKDE API Reference

- KDE's Python API

# GeoDocument Class Reference

`from PyKDE4.marble import *`

Namespace: Marble

## Detailed Description

A shared base class between GeoDataDocument/GeoSourceDocument

## Methods
| __init__ (self)
bool | isGeoDataDocument (self)
bool | isGeoSceneDocument (self)

## Method Documentation

__init__ | ( |  | self ) |

bool isGeoDataDocument | ( |  | self ) |

bool isGeoSceneDocument | ( |  | self ) |